

// Group: group_SPT_copy_paste
IDS_SPT_CUT_POINT	= "Cou&per le point";
IDS_SPT_PASTE_NOTHING	= "Co&ller";
IDS_SPT_CUT_NOTHING	= "Cou&per";
IDS_SPT_COPY_NOTHING	= "&Copier";
IDS_SPT_DELETE_NOTHING	= "&Supprimer";
IDS_SPT_COPY_POINT	= "&Copier le point";
IDS_SPT_PASTE_POINT	= "&Coller le point";
IDS_SPT_DELETE_POINT	= "&Supprimer le point";
IDS_SPT_PASTE_SPECIAL	= "Collage spécial...";
IDS_SPT_PASTE_SPECIAL_COMMAND	= "Collage spécial";
